# Uses of Interface
org.sunflow.core.CausticPhotonMapInterface

Packages that use CausticPhotonMapInterface
Package
Description
org.sunflow
org.sunflow.core.photonmap

## Uses of CausticPhotonMapInterface in org.sunflow

Fields in org.sunflow with type parameters of type CausticPhotonMapInterface
Modifier and Type
Field
Description
`static final Plugins<CausticPhotonMapInterface>`
PluginRegistry.`causticPhotonMapPlugins`

## Uses of CausticPhotonMapInterface in org.sunflow.core.photonmap

Classes in org.sunflow.core.photonmap that implement CausticPhotonMapInterface
Modifier and Type
Class
Description
`final class`
`CausticPhotonMap`